body{
  background-color:#1c2831;
  color:#fff;
}
input[type=text],
input[type=password],
input[type=number] {
	background-color:transparent;
	color:#fff;
}
input[type=text]:focus,
input[type=password]:focus,
input[type=number]:focus {
	background-color:transparent;
	color:#fff;
}
.btn-outline-primary {
  background-image: linear-gradient(to left, transparent, transparent 50%, #007bff 50%, #007bff);
  background-position: 100% 0;
  background-size: 200% 100%;
  transition: all .25s ease-in;
}
.btn-outline-primary:hover {
  background-position: 0 0!important;
}
.btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active,
.show > .btn-outline-primary.dropdown-toggle {
  background-image: linear-gradient(to left, transparent, transparent 50%, #007bff 50%, #007bff);
  background-position: 100% 0;
  background-size: 200% 100%;
  transition: all .25s ease-in;
}
.btn-outline-secondary {
  background-image: linear-gradient(to left, transparent, transparent 50%, #6c757d 50%, #6c757d);
  background-position: 100% 0;
  background-size: 200% 100%;
  transition: all .25s ease-in;
}
.btn-outline-secondary:hover {
  background-position: 0 0!important;
}
.btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active,
.show > .btn-outline-secondary.dropdown-toggle {
  background-image: linear-gradient(to left, transparent, transparent 50%, #6c757d 50%, #6c757d);
  background-position: 100% 0;
  background-size: 200% 100%;
  transition: all .25s ease-in;
}
.btn-outline-success {
  background-image: linear-gradient(to left, transparent, transparent 50%, #28a745 50%, #28a745);
  background-position: 100% 0;
  background-size: 200% 100%;
  transition: all .25s ease-in;
}
.btn-outline-success:hover {
  background-position: 0 0!important;
}
.btn-outline-success:not(:disabled):not(.disabled):active, .btn-outline-success:not(:disabled):not(.disabled).active,
.show > .btn-outline-success.dropdown-toggle {
  background-image: linear-gradient(to left, transparent, transparent 50%, #28a745 50%, #28a745);
  background-position: 100% 0;
  background-size: 200% 100%;
  transition: all .25s ease-in;
}
.btn-outline-info {
  background-image: linear-gradient(to left, transparent, transparent 50%, #17a2b8 50%, #17a2b8);
  background-position: 100% 0;
  background-size: 200% 100%;
  transition: all .25s ease-in;
}
.btn-outline-info:hover {
  background-position: 0 0!important;
}
.btn-outline-info:not(:disabled):not(.disabled):active, .btn-outline-info:not(:disabled):not(.disabled).active,
.show > .btn-outline-info.dropdown-toggle {
  background-image: linear-gradient(to left, transparent, transparent 50%, #17a2b8 50%, #17a2b8);
  background-position: 100% 0;
  background-size: 200% 100%;
  transition: all .25s ease-in;
}
.btn-outline-warning {
  background-image: linear-gradient(to left, transparent, transparent 50%, #ffc107 50%, #ffc107);
  background-position: 100% 0;
  background-size: 200% 100%;
  transition: all .25s ease-in;
}
.btn-outline-warning:hover {
  background-position: 0 0!important;
}
.btn-outline-warning:not(:disabled):not(.disabled):active, .btn-outline-warning:not(:disabled):not(.disabled).active,
.show > .btn-outline-warning.dropdown-toggle {
  background-image: linear-gradient(to left, transparent, transparent 50%, #ffc107 50%, #ffc107);
  background-position: 100% 0;
  background-size: 200% 100%;
  transition: all .25s ease-in;
}
.btn-outline-danger {
  background-image: linear-gradient(to left, transparent, transparent 50%, #dc3545 50%, #dc3545);
  background-position: 100% 0;
  background-size: 200% 100%;
  transition: all .25s ease-in;
}
.btn-outline-danger:hover {
  background-position: 0 0!important;
}
.btn-outline-danger:not(:disabled):not(.disabled):active, .btn-outline-danger:not(:disabled):not(.disabled).active,
.show > .btn-outline-danger.dropdown-toggle {
  background-image: linear-gradient(to left, transparent, transparent 50%, #dc3545 50%, #dc3545);
  background-position: 100% 0;
  background-size: 200% 100%;
  transition: all .25s ease-in;
}
.btn-outline-light {
  background-image: linear-gradient(to left, transparent, transparent 50%, #f8f9fa 50%, #f8f9fa);
  background-position: 100% 0;
  background-size: 200% 100%;
  transition: all .25s ease-in;
}
.btn-outline-light:hover {
  background-position: 0 0!important;
}
.btn-outline-light:not(:disabled):not(.disabled):active, .btn-outline-light:not(:disabled):not(.disabled).active,
.show > .btn-outline-light.dropdown-toggle {
  background-image: linear-gradient(to left, transparent, transparent 50%, #f8f9fa 50%, #f8f9fa);
  background-position: 100% 0;
  background-size: 200% 100%;
  transition: all .25s ease-in;
}
.btn-outline-dark {
  background-image: linear-gradient(to left, transparent, transparent 50%, #343a40 50%, #343a40);
  background-position: 100% 0;
  background-size: 200% 100%;
  transition: all .25s ease-in;
}
.btn-outline-dark:hover {
  background-position: 0 0!important;
}
.btn-outline-dark:not(:disabled):not(.disabled):active, .btn-outline-dark:not(:disabled):not(.disabled).active,
.show > .btn-outline-dark.dropdown-toggle {
  background-image: linear-gradient(to left, transparent, transparent 50%, #343a40 50%, #343a40);
  background-position: 100% 0;
  background-size: 200% 100%;
  transition: all .25s ease-in;
}
.bg-dark {
  background-color: #1c2831 !important;
}
.navbar {
  border-bottom: solid 1px #ff0088;
}

footer {
  width: 100%;
  position: fixed;
  bottom: 0px;
  background-color:#1c2831;
  z-index:100;
}

footer > .container {
  padding:10px 15px;
  color:#777;
}
.footer-menu{
  padding:10px 15px;
  border-top: solid 1px #ff0088;
  border-bottom: solid 1px #ff0088;
  color:#777;
  text-align:center;
}
.footer-menu > ul {
  list-style: none;
}
.footer-menu > ul > li {
  padding-right:15px;
}
.over18 {
	color:#fff;
	border:solid 1px #fff;
	border-radius:50%;
}
.progress-wrap {
    position: fixed;
    right: 30px;
    bottom: 44px;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    border-radius: 50px;
    box-shadow: inset 0 0 0 2px rgba(255,255,255,0.2);
    z-index: 10000;
    opacity: 0;
    visibility: hidden;
    transform: translateY(15px);
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.progress-wrap::before {
    position: absolute;
    font-family: 'fontello';
    content: '\e843';
    text-align: center;
    line-height: 46px;
    font-size: 24px;
    opacity: 0;
    background-image: linear-gradient(298deg, var(--red), var(--yellow));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    left: 0;
    top: 0;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    z-index: 2;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.progress-wrap.active-progress {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}
.progress-wrap svg.progress-circle path {
    stroke: var(--blue);
    stroke-width: 4;
    box-sizing: border-box;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.progress-wrap svg path {
    fill: none;
}
.progress-wrap::after {
    position: absolute;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f106';
    text-align: center;
    line-height: 46px;
    font-size: 24px;
    color: #1B7FFD;
    left: 0;
    top: 0;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    z-index: 1;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.back-purple {
	background-color: #ff0088;
	border-radius: 25px;
}
.back-cyan {
	background-color: #03ffff;
	border-radius: 25px;
	color: #000;
}